# -*- coding: utf-8 -*-

from django.conf.urls import url

from page import info_views, oauth_views, sale_views


urlpatterns = [
    url(r'^clerk$', oauth_views.clerk_oauth, name='clerk_oauth'),  # 店员授权页面
    url(r'^clerk/sale$', sale_views.clerk_sale_oauth, name='clerk_sale_oauth'),  # 店员销售授权页面
    url(r'^clerk/info$', info_views.clerk_info_oauth, name='clerk_info_oauth'),  # 店员信息授权页面
]
